.clear-float { clear: left; }



.custom-font-schwarz-009 { font-size: 9px; color: #000000; }
.custom-font-schwarz-010 { font-size: 10px; color: #000000; }
.custom-font-schwarz-012 { font-size: 12px; color: #000000; }
.custom-font-schwarz-013 { font-size: 13px; color: #000000; }
.custom-font-schwarz-014 { font-size: 14px; color: #000000; }
.custom-font-schwarz-016 { font-size: 16px; color: #000000; }
.custom-font-schwarz-020 { font-size: 20px; color: #000000; }
.custom-font-schwarz-zv-016 { background-color: #d0d0d0; font-size: 16px; color: #000000; }
.custom-font-schwarz-zv-018 { background-color: #d0d0d0; font-size: 18px; color: #000000; }
.custom-font-schwarz-fototipp-willi-01-014 { background-color: #e9e9e9; font-size: 14px; color: #000000; float: left; border: #081c8a solid; border-width: 1px; }

.custom-font-weiss-010 { font-size: 10px; color: #ffffff; }
.custom-font-weiss-012 { font-size: 12px; color: #ffffff; }
.custom-font-weiss-014 { font-size: 14px; color: #ffffff; }
.custom-font-weiss-016 { font-size: 16px; color: #ffffff; }

.custom-font-grau-01-010 { font-size: 10px; color: #828282; }
.custom-font-grau-01-012 { font-size: 12px; color: #828282; }
.custom-font-grau-01-014 { font-size: 14px; color: #828282; }
.custom-font-grau-01-016 { font-size: 16px; color: #828282; }
.custom-font-grau-fotonewz-010 { font-size: 10px; color: #828282;}

.custom-font-blau-01-010 { font-size: 10px; color: #3165cc; }
.custom-font-blau-01-012 { font-size: 12px; color: #3165cc; }
.custom-font-blau-01-014 { font-size: 14px; color: #3165cc; }
.custom-font-blau-01-016 { font-size: 16px; color: #3165cc; }
.custom-font-blau-fotonewz-016 { font-size: 16px; color: #3165cc; border: solid #3165cc; border-width: 0 0 1px 0; }

.custom-font-rot-01-010 { font-size: 10px; color: #cc0033; }
.custom-font-rot-01-012 { font-size: 12px; color: #cc0033; }
.custom-font-rot-01-014 { font-size: 14px; color: #cc0033; }
.custom-font-rot-01-016 { font-size: 16px; color: #cc0033; }
.custom-font-rot-zv-016 { background-color: #cc0033; font-size: 16px; color: #ffffff; padding: 2px 5px 2px 5px; }



.custom-agb-font-nummerierung-001 { font-size: 14px; color: #000000; line-height: 1.5em; margin-bottom: 1em; }
.custom-agb-hintergrund-nummerierung-001 { background-color: #ffe4b5; padding: 5px 15px 5px 15px; }

.custom-fototipp-hintergrund-001 { background-color: #f2f2f2; padding: 0 12px 0 2px; float: left; width: 60px; height: 44px; }
.custom-fototipp-willi-hintergrund-001 { background-color: #e9e9e9; padding: 10px 2px 13px 7px; float: left; width: 30px; height: 44px; }
.custom-fototipp-willi-hintergrund-002 { background-color: #f2f2f2; padding: 3px 15px 3px 25px; float: left; width: 410px; height: 44px; }
.custom-fototipp-stechl-hintergrund-001 { background-color: #e9e9e9; padding: 2px 0 2px 10px; float: left; width: 90px; height: 44px; }
.custom-fototipp-stechl-hintergrund-002 { background-color: #f2f2f2; padding: 12px 15px 0 25px; float: left; width: 400px; height: 44px; }

/* .custom-zahlung-versand-position-01 { float: left; width: 300px; border: #000000 solid; border-width: 1px; } */
.custom-zahlung-versand-position-01 { float: left; width: 250px; }

.custom-haendlersuche-l-001 { padding: 20px 0px 13px 0px; float: left; width: 300px; line-height: 1.2em;}
.custom-haendlersuche-m-001 { padding: 20px 0px 13px 0px; float: left; width: 300px; line-height: 1.2em;}
.custom-haendlersuche-r-001 { padding: 20px 0px 13px 0px; float: left; width: 300px; line-height: 1.2em;}


a.custom-agb-link-001:link, a.custom-agb-link-001:active, a.custom-agb-link-001:visited { background-color: #445566; text-decoration: none; text-align: center; color: #ffffff; font-size: 10pt; padding: 7px; }
a.custom-agb-link-001:hover { background-color: #ffffff; border: 2px; border-style: solid; border-color: #445566; text-decoration:none; color:#445566; }
a.custom-agb-link-002:link, a.custom-agb-link-002:active, a.custom-agb-link-002:visited, a.custom-agb-link-002:hover { background-color: #ffffff; text-decoration: underline; color: #081c8a; font-size: 11pt; }

a.custom-link-fotonewz-001:link, a.custom-link-fotonewz-001:active, a.custom-link-fotonewz-001:visited { text-decoration: none; color: #3165cc; font-size: 16px; border: solid #3165cc; border-width: 0 0 1px 0; }
a.custom-link-fotonewz-001:hover { text-decoration:none; color:#3e80fa; border: solid #3165cc; border-width: 0 0 1px 0; }

a.custom-fotokatalog-link-001:link, a.custom-fotokatalog-link-001:active, a.custom-fotokatalog-link-001:visited { text-decoration: underline; color: #081c8a; font-size: 10pt; }
a.custom-fotokatalog-link-001:hover { background-color: #3e80fa; }

a.custom-cashback-link-001:link, a.custom-fotokatalog-link-001:active, a.custom-fotokatalog-link-001:visited { text-decoration: underline; color: #081c8a; font-size: 10pt; }
a.custom-cashback-link-001:hover { background-color: #3e80fa; }

a.custom-news-startseite-link-001:link, a.custom-fotokatalog-link-001:active, a.custom-fotokatalog-link-001:visited { text-decoration: none; color: #3366ff; font-size: 10pt; }
a.custom-news-startseite-link-001:hover { background-color: #3e80fa; }

a.custom-newstartseite-link-001:link, a.custom-agb-link-001:active, a.custom-agb-link-001:visited { background-color: #d21317; text-decoration: none; text-align: center; color: #ffffff; font-size: 10pt; padding: 7px; }
a.custom-newstartseite-link-001:hover { background-color: #ffffff; border: 2px; border-style: solid; border-color: #d21317; text-decoration:none; color:#d21317; }

.custom-img-fotonewz-01 { float: left; margin: 10px 20px 5px 0; } 

.custom-img-fotokatalog-01 { float: left; margin: 10px 20px 50px 0; } 

.custom-img-fototipp-01 { width: 36px; height: 44px; } 
.custom-img-fototipp-willi-01 { float: left; margin: 10px 20px 50px 0; } 

.custom-img-news-startseite-01 { float: left; margin: 10px 20px 2px 0; } 

.custom-img-cashback-01 { margin: 0 0 30px 0; } 
